Special Notice
IEEE Xplore is transitioning to HTTPS on 9 April 2018. Customer access via EZproxy will require version 6 or higher with TLS 1.1 or 1.2 enabled.
Review our EZproxy Upgrade Checklist to ensure uninterrupted access.

Proceedings Fifth International Symposium on Wearable Computers

8-9 Oct. 2001

Filter Results

Displaying Results 1 - 25 of 31